<?
$menu["menu350"] = array (
    array("350000", "빌더설정", ""),
	array("350100", "빌더버전", "$g4[admin_path]/builder/builder_version.php"),
    array("-"),
	array("350200", "기본설정", "$g4[admin_path]/builder/builder_config_form.php"),
	array("350201", "스킨설정", "$g4[admin_path]/builder/builder_skin_form.php"),
    array("-"),
    array("350500", "빌더삭제", "$g4[admin_path]/builder/builder_delete.php"),
    
);
?>